Bug 687869 - 'Nepomuk file indexing controller' in 'lost and found' menu
'Nepomuk file indexing controller' in 'lost and found' menu
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nepomukcontroller (Show other bugs)
15
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
:
Depends On:
Blocks: kde-4.6
  Show dependency treegraph
 
Reported: 2011-03-15 11:46 EDT by nucleo
Modified: 2011-03-21 23:48 EDT (History)
5 users (show)

See Also:
Fixed In Version: nepomukcontroller-0.2-4.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-21 23:48:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description nucleo 2011-03-15 11:46:51 EDT
Description of problem:
'Lost and found' item appeared after update to KDE 4.6.x.
Only 'Nepomuk file indexing controller' placed there.

Expected results:
'Nepomuk file indexing controller' should be placed in right place.
'Lost and found' should not appear.
Comment 1 Fedora Update System 2011-03-16 09:03:39 EDT
nepomukcontroller-0.2-4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/nepomukcontroller-0.2-4.fc15
Comment 2 Fedora Update System 2011-03-21 23:48:09 EDT
nepomukcontroller-0.2-4.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.